{
  "checkpoint_path": "Illustrious/DasiwaIllustriousRealistic_shatteredrealityV1.safetensors",
  "checkpoint_name": "DasiwaIllustriousRealistic_shatteredrealityV1.safetensors",
  "base_positive": "masterpiece, best quality, realistic",
  "base_negative": "low quality, worst quality, bad anatomy, text, watermark, username",
  "steps": 30,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler",
  "vae": "integrated"
}